Debian Bug report logs - #648463
[INTL:es] Spanish debconf template translation for live-build

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Francisco Javier Cuadrado <fcocuadrado@gmail.com>

Date: Fri, 11 Nov 2011 19:09:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 3.0~a34-4

Fixed in version live-build/3.0~a39-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#648463; Package live-build. (Fri, 11 Nov 2011 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francisco Javier Cuadrado <fcocuadrado@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Nov 2011 19:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francisco Javier Cuadrado <fcocuadrado@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL:es] Spanish debconf template translation for live-build
Date: Fri, 11 Nov 2011 20:07:01 +0100
[Message part 1 (text/plain, inline)]
Package: live-build
Version: 3.0~a34-4
Severity: wishlist
Tags: l10n patch


-- 
Saludos

Fran
[es.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#648463; Package live-build. (Fri, 11 Nov 2011 19:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Nov 2011 19:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 648463@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 648463@bugs.debian.org
Subject: Re: Bug#648463: [INTL:es] Spanish debconf template translation for live-build
Date: Fri, 11 Nov 2011 20:23:00 +0100
[Message part 1 (text/plain, inline)]
Quoting Francisco Javier Cuadrado (fcocuadrado@gmail.com):
> Package: live-build
> Version: 3.0~a34-4
> Severity: wishlist
> Tags: l10n patch


Fixed file attached.


[es.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 14 Nov 2011 12:19:56 GMT) Full text and rfc822 format available.

Notification sent to Francisco Javier Cuadrado <fcocuadrado@gmail.com>:
Bug acknowledged by developer. (Mon, 14 Nov 2011 12:21:15 GMT) Full text and rfc822 format available.

Message #15 received at 648463-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 648463-close@bugs.debian.org
Subject: Bug#648463: fixed in live-build 3.0~a39-1
Date: Mon, 14 Nov 2011 12:02:51 +0000
Source: live-build
Source-Version: 3.0~a39-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a39-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a39-1_all.deb
live-build-cron_3.0~a39-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a39-1_all.deb
live-build_3.0~a39-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a39-1.debian.tar.gz
live-build_3.0~a39-1.dsc
  to main/l/live-build/live-build_3.0~a39-1.dsc
live-build_3.0~a39-1_all.deb
  to main/l/live-build/live-build_3.0~a39-1_all.deb
live-build_3.0~a39.orig.tar.gz
  to main/l/live-build/live-build_3.0~a39.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648463@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Nov 2011 12:46:20 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a39-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 643957 647601 647820 647993 648346 648377 648381 648457 648463 648484 648693
Changes: 
 live-build (3.0~a39-1) unstable; urgency=low
 .
   * Adding temporary manual setting of d-i urls for progress.
   * Removing --tasks leftovers in lb_config.
   * Sorting overrides in rules alphabetically.
   * Also setting 5% margin for ext4 images, thanks to Neil Wilson
     <neil@aldur.co.uk> for spotting it (Closes: #647601).
   * Applying some of the suggestions from the reviewed control file from
     debian-l10n-english (Closes: #643957).
   * Applying some of the suggestions from the reviewed template file
     from debian-l10n-english.
   * Adding initial Czech debconf translations from Michal Simunek
     <michal.simunek@gmail.com> (Closes: #648457).
   * Adding initial Danish debconf translations from Joe Dalton
     <joedalton2@yahoo.dk> (Closes: #648346).
   * Adding initial Spanish debconf translations from Gildardo Adrián
     Maravilla Jácome <gilmjc@gmail.com> and Francisco Javier Cuadrado
     <fcocuadrado@gmail.com> (Closes: #648463).
   * Adding initial French debconf translations from Julien Patriarca
     <patriarcaj@gmail.com> (Closes: #647820).
   * Adding initial Portuguese debconf translations from Miguel
     Figueiredo <elmig@debianpt.org> (Closes: #648484).
   * Adding initial Russian debconf translations from Yuri Kozlov
     <yuray@komyakino.ru> (Closes: #647993).
   * Adding initial Swedish debconf translations from Martin Bagge
     <brother@bsnet.se> (Closes: #648377).
   * Adding initial Telugu debconf translations from Praveen Illa
     <mail2ipn@gmail.com> (Closes: #648693).
   * Adding initial German debconf translations from Holger Wansing
     <linux@wansing-online.de> (Closes: #648381).
   * Updating and completing German debconf translations.
Checksums-Sha1: 
 1b9e9455abd59f52a33943871d1ce7f3d8f367c1 1413 live-build_3.0~a39-1.dsc
 19e1ed0f5010120934e2686821057a5a66eed903 1822064 live-build_3.0~a39.orig.tar.gz
 6911ea2094e395233eb42f647c80437f3c84f1c3 58838 live-build_3.0~a39-1.debian.tar.gz
 2217ad1d42a6525e9503544b9fd7733eeb859c4d 1138126 live-build_3.0~a39-1_all.deb
 306f3b60313a92ba28985d60ffb9ed735020b560 64106 live-build-cgi_3.0~a39-1_all.deb
 b0a2ec1b007021802554a1ea7a5cc67261a03e8f 67078 live-build-cron_3.0~a39-1_all.deb
Checksums-Sha256: 
 6cb65be129bce3d9bcbad82acf15e748993db8bb20c119052f7b5a649b912699 1413 live-build_3.0~a39-1.dsc
 0408fb24726bacf3c192734aa7e4120d2941796ca26d0adadbf9736890272559 1822064 live-build_3.0~a39.orig.tar.gz
 efbf66441a617f6c57bc7acb1664e259337478fa50379980d0e46057722c2c88 58838 live-build_3.0~a39-1.debian.tar.gz
 804e2c838d75029be85b21c2808c6f998915722e31e5692ad751064a6c16b511 1138126 live-build_3.0~a39-1_all.deb
 7b9330b7d2a7ffb2a4eb7cc308b5edec00e65e887cc90d2ca6e7d62cb97b8d3e 64106 live-build-cgi_3.0~a39-1_all.deb
 2180687188c089f2b4be36b738c3999645babca9c0389d0657def3bcdb1b9f9d 67078 live-build-cron_3.0~a39-1_all.deb
Files: 
 15205bc2dad0dab6e79d707fd3441d35 1413 misc optional live-build_3.0~a39-1.dsc
 bf0457edcd2911043b8db9fc3321bf8b 1822064 misc optional live-build_3.0~a39.orig.tar.gz
 77ed2c1f4d224d3276f0abf9d131d592 58838 misc optional live-build_3.0~a39-1.debian.tar.gz
 1f84751cbba40f277c6950df62f584a5 1138126 misc optional live-build_3.0~a39-1_all.deb
 5158a4fffb6b11d74d80ff4cedab0c33 64106 misc optional live-build-cgi_3.0~a39-1_all.deb
 b85233db1a9607b18e2b00fad4c9ed5a 67078 misc optional live-build-cron_3.0~a39-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk7BAfkACgkQ+C5cwEsrK57FrwCg0sbAIhTyvopxMGNycBPWO85X
p14AoJ/Crkf77/MtNl+yg9khgoZvGW4S
=JwGB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Dec 2011 07:36:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:12:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.